@echo Instructions: The home directory of your TINI distribution must be set to 
@echo               the environment variable TINI_HOME  
@echo               For example:  set TINI_HOME=e:\tini1.02
@echo off
mkdir tini
@echo Compile...
javac -bootclasspath %TINI_HOME%\bin\tiniclasses.jar -classpath ..\..\lib\owapi_dependencies_TINI_001.jar;. -d tini src\*.java
@echo TINI Convert...
java -classpath %TINI_HOME%\bin\tini.jar;. BuildDependency -p ..\..\lib\owapi_dependencies_TINI_001.jar -f tini\debit.class -x ..\..\lib\owapi_dep.txt -o tini\debit.tini -add OneWireContainer18 -d %TINI_HOME%\bin\tini.db
java -classpath %TINI_HOME%\bin\tini.jar;. BuildDependency -p ..\..\lib\owapi_dependencies_TINI_001.jar -f tini\initcopr.class -x ..\..\lib\owapi_dep.txt -o tini\initcopr.tini -add OneWireContainer18 -d %TINI_HOME%\bin\tini.db
java -classpath %TINI_HOME%\bin\tini.jar;. BuildDependency -p ..\..\lib\owapi_dependencies_TINI_001.jar -f tini\initrov.class -x ..\..\lib\owapi_dep.txt -o tini\initrov.tini -add OneWireContainer18 -d %TINI_HOME%\bin\tini.db

